html body {
    background: linear-gradient(to bottom, rgba(216,198,198,1) 0%, rgba(115,49,51,0.5) 80px, rgba(255,255,255,1) 400px, rgba(255,255,255,1) 100%) !important;
    /*background-attachment: fixed !important;*/
}

body #evo-nav-wrapper #header-branding #logo {
    display: none;
}
body #evo-nav-wrapper #header-branding #shop-nav {
    width: auto !important;
}

body #content-wrapper .container-block {
    border-top: 3px solid #733133 !important;
}

body #footer {
    padding-top: 0 !important;
}
body #footer > .container-block,
body #footer.container-block {
    background: none !important;
}
body #footer #copyright {
    background-color: #000 !important;
}

@media (min-width: 768px) {
    body #evo-nav-wrapper {
        position: fixed;
        z-index: 999;
        top: 0;
        width: 100%;
    }

    body #evo-nav-wrapper #header-branding {
        padding: 20px 0;
    }
    body #evo-nav-wrapper #header-branding #top-bar ul.cms-pages {
        float: left !important;
    }
    body #evo-nav-wrapper #header-branding #shop-nav #search {
        max-width: 15em;
    }

    body #evo-nav-wrapper #evo-main-nav-wrapper {
        display: none !important;
    }

    body #content-wrapper {
        margin-top: 127px;
    }
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
    body #evo-nav-wrapper #header-branding #shop-nav {
        position: absolute;
        top: 0;
        right: 0;
    }
    body #evo-nav-wrapper #header-branding #shop-nav #search {
        max-width: 12em;
    }
    body #content-wrapper {
        margin-top: 77px;
    }
}
